.day-week-end {
  color: red;
}

.day-week {
  color: blue;
}

td.shrink,
th.shrink {
  width: 1%;
}

@media print {
  .hide-print {
    display: none;
  }

  .show-print {
    display: block !important;
  }

  #home {
    padding: 16px;
  }

  .w3-main {
    margin-left: 0px !important;
  }

  .pagebreak {
    clear: both;
    page-break-before: always;
  }

  /* Chrome, Safari, Edge, Opera */
  input::-webkit-outer-spin-button,
  input::-webkit-innerspin-button- {
    -webkit-appearance: none;
    margin: 0;
  }

  /* Firefox */
  input[type="number"] {
    -moz-appearance: textfield;
  }
}
